# ali Reference Guide

ali: list MH mail aliases

-alias aliasfile ...
  Name personal alias files
-noalias
  Don't read system alias file

-list
  Print each address on new line
-nolist (default)
  Separate addresses with commas

-normalize
  Try to get official hostname
-nonormalize (default)
  Don't get official hostname

-user
  List aliases that contain this address
-nouser (default)
  List addresses that this alias contains

alias/address
  Aliases to list (with -nouser) or addresses to list (with -user); if no aliases given with -nouser, lists all aliases and addresses in alias file(s)